/* banner slider css */
.banner-slider{
	position:relative;
	background:linear-gradient(to right, #2e82ea, transparent), url(../images/Slide1-1.webp);
	background-position: center center;
    background-size: cover;
	min-height:800px;
	display:flex;
	align-items:center;
}

/*.slide_content {
	position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: center;
    align-items: center;
	text-align:center;
	background:linear-gradient(to right, #2e82ea, rgb(46 130 234 / 50%));
}*/

.slide_content h1{
	font-weight: 700;
    color: #fff;
    font-size: 50px;
	line-height:62px;
}

.slide_content h1 b{
	    font-size: 60px;
    font-weight: 500;
}

.banner-btn-grp{
	display:flex;
	align-items:center;
}

.slide_content h1 span{
	position:relative;
}

.slide_content h1 span:before{
	left: 0;
    content: '';
    width: 100%;
    height: 2px;
    bottom: -4px;
    position: absolute;
	background:#fff;
}

.slide_content h3{
	font-weight: 500;
    color: #fff;
    font-size: 18px;
	line-height:33px;
}

.banener-cta{
	margin-left:30px;
}

.banener-cta i {
    width: 60px;
    color: #fff;
    height: 60px;
    display: flex;
    font-size: 22px;
    margin-right: 20px;
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    background-color: #0e3d4b;
}

.banener-cta a{
	color: #fff;
    font-size: 30px;
    font-weight: 600;
}

/* book form section*/
.booking-wrap {
    box-shadow: 0px 16px 100px 0px rgb(41 162 104 / 20%);
    background: #fff;
    padding: 40px 30px;
    border-radius: 30px;
	margin-left:50px;
}

/* clean section css start*/
.clean-section{
 margin-bottom:100px;	
}

.feature__info-box {
    padding: 35px;
    padding-top: 85px;
    border: 1px solid #EBEBEB;
    margin-top: -90px;
    z-index: 1;
    position: relative;
    background-color: #fff;
    z-index: 5;
}

.feature__info-box>span {
    position: absolute;
    top: -1px;
    left: -1px;
    background-color: #6e9100;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    padding: 12px 40px;
    display: inline-block;
    clip-path: polygon(0px 0px, 100% 0%, 83.46% 101.85%, 0% 100%);
    padding-right: 50px;
}

.feature__info-box .title {
    font-size: 26px;
    line-height: 1.4;
	    margin-top: 0;
    margin-bottom: 30px;
}

.feature__info-box-item{
	display:flex;
	align-items:center;
	flex-direction:row;
}

.feature__info-box-item:not(:last-child) {
    margin-bottom: 32px;
    padding-bottom: 30px;
    border-bottom: 1px solid #D9D9D9;
}

.feature__info-box-item .icon {
    font-size: 50px;
    color: #000;
    margin-right: 20px;
}

.feature__info-box-item .content h3 {
    font-size: 18px;
    color: #020202;
}

.right-content{
	padding-left:50px;
}

/* content section css start*/
.clenix-about-img-wrapper .about-exp {
    right: 6px;
    bottom: 0;
    color: #fff;
    width: 272px;
    height: 90px;
    background-color: #6e9100;
}

[data-animation] {
  opacity: 0;
  -webkit-animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

.clenix-about-img-wrapper .about-exp h3 {
    color: #fff;
    font-size: 52px;
    font-weight: 700;
    margin-right: 10px;
	    margin-top: 0;
    margin-bottom: 0;
	
}

.clenix-about-img-wrapper .about-exp span {
    width: 90px;
    color: #fff;
    max-width: 90px;
    font-weight: 500;
}

.clenix-about-img-wrapper .about-exp span.count{
	font-weight:bold;
}

.about-feature-item-wrap:before {
    top: 0;
    left: 0;
    width: 5px;
    content: '';
    height: 100%;
    position: absolute;
    background-color: #6e9100;
}

.about-feature-item {
    z-index: 1;
    overflow: hidden;
    border-radius: 4px;
    position: relative;
    margin-bottom: 30px;
    background-color: #fff;
    box-shadow: 0px 0px 61px 0px rgb(0 0 0 / 7%);
}

.about-feature-item-wrap {
    padding-left: 55px;
    margin-bottom: 50px;
}

.about-feature-item .about-ft-icon {
    width: 80px;
    height: 75px;
    margin-right: 20px;
    background-color: #6e9100;
    transition: 500ms all ease;
}

.about-feature-item:before {
    top: 0;
    left: 0;
    z-index: -1;
    content: '';
    width: 0%;
    height: 100%;
    position: absolute;
    transition: 700ms all ease;
    background-color: #6e9100;
}

.about-feature-item .about-ft-text h3 {
    color: #101010;
    font-size: 20px;
    font-weight: 700;
    transition: 500ms all ease;
	margin:0;
}

.about-feature-item .about-ft-text {
    z-index: 1;
}

.about-feature-item:hover:before {
    width: 100%;
}

.about-feature-item:hover .about-ft-text h3 {
    color: #fff;
}

.about-feature-wrapper {
    margin-top: 40px;
}

/* why css start*/
.why-sec{
	margin:70px 0;
}

.center-div{
	position:relative;
}

.center-div{
	margin-top:80px;
}

@keyframes animate-figure-odd{
	0%{-webkit-transform:translateY(0) translateX(0);transform:translateY(0) translateX(0)}
	50%{-webkit-transform:translateY(-10px) translateX(-40px);transform:translateY(-10px) translateX(-40px)}
	100%{-webkit-transform:translateY(0) translateX(0);transform:translateY(0) translateX(0)}
	}


.center-div .img-box{
	position:relative;
}


.item-icon1{
	position:absolute;
	top: 0px;
    left: 50px;
	animation: animate-figure-odd infinite 6s;
}

.item-icon2{
	position:absolute;
	top: 0px;
    right:0;
	animation: animate-figure-odd infinite 6s;
}

.item-icon3{
	position:absolute;
	bottom: 0px;
    left:22px;
	animation: animate-figure-odd infinite 6s;
}

.item-icon4{
	position:absolute;
	bottom: 0px;
    right:0px;
	animation: animate-figure-odd infinite 6s;
}

.fbox{
	display:flex;
	align-items:center;
	margin-bottom:30px;
}

.fbox i{
    background: #4f6608;
    color: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
	font-size:22px;
	box-shadow:0px 0px 20px 0px rgb(0 0 0 / 5%);
	z-index:1;
}

.fbox h3{
	font-size:21px;
	font-weight:600;
	line-height:32px;
	text-transform:capitalize;
    background-color: #6e9100;
    color: #fff;
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    padding: 0 18px;
	border-radius:10px;
	margin:0;
	
}

.right-div .fbox h3{
	justify-content:flex-end;
}

@keyframes spin{0%{transform:rotate(0deg)}to{transform:rotate(1turn)}}

.fbox img{
	animation-name: spin;
    animation-duration: 4000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
	margin-right:20px;
	width:15%;
	background: linear-gradient(to right, #0051b0, transparent);
    padding: 2px;
    border-radius: 50%;
}


.left-div .fbox img{
	margin-left: -10%;
}

.left-div .fbox i{
	margin-left: -6%;
}

/*.left-div .fbox h3{
	justify-content:flex-start;
}*/

.right-div .fbox img{
	margin-right: -10%;
}

.right-div .fbox i{
	margin-right: -6%;
}

.right-div .fbox h3{
	/*justify-content:flex-end;*/
	text-align:right;
}

.center-div .fbox{
	flex-direction:column;
margin-top:30px;
margin-bottom:0;
}

.center-div .fbox img{
	margin-bottom: -6%;
	margin-left: 0;
    margin-right: 0;
}

.center-div .fbox i{
	margin-bottom: -6%;
	margin-left: 0;
    margin-right: 0;
}

.center-div .fbox h3{
	justify-content:center;
	text-align:center;
	flex-direction:column;
	margin-bottom:0;
}



/* blog section css */
.blog-sec{
	padding-bottom:20px;
}

.news .content{
	padding: 30px 30px 40px 30px;
}

.news{
	overflow: hidden;
    border-top-left-radius: 70px;
    background-color: white;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 5%);
	    margin-bottom: 50px;
		text-align:center;
}

.news .content p{
	height:90px;
	overflow:hidden;
}

.news  .content h3{
	margin-top:0;
	font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
	color:#000;
}

.news figure{
	overflow:hidden;
}

.news img{
	transition: 500ms all ease;
	height: 250px;
    object-fit: cover;
}

.news :hover img{
	transform: scale(1.2) rotate(5deg);
}

.custom-title{
	font-size: 42px;
    font-weight: 600;
    padding: 5px 0px;
	line-height:50px;
}

.custom-title b{
	position:relative;
}

.custom-title b:after{
	left: 0;
    content: '';
    width: 100%;
    height: 2px;
    bottom: -4px;
    position: absolute;
    background-color: #6e9100;
}


/* gallery css start */
.picture2 {
    opacity:0;
	height:0;
}
.thumbnail:hover .picture1 {
    opacity:0;
	height:0;
	transition: 500ms all ease;
}
.thumbnail:hover .picture2 {
    opacity:1;
	height:100%;
	transition: 500ms all ease;
}

.thumbnail img{
	height:300px;
	object-fit:cover;
}

.gallery-sec{
	padding-bottom:70px;
}

.thumbnail{
	position:relative;
	overflow:hidden;
	transition: 500ms all ease;
}

 .inner-text-social {
	 position:absolute;
    left: 0;
    right: 0;
    width: 85%;
    margin: 0 auto;
    bottom: -150px;
    padding: 20px;
    transition: 500ms all ease;
    background-color: #6e9100;
}

.thumbnail:hover  .inner-text-social {
    bottom: 0;
}

.thumbnail:hover  .inner-text-social h3{
	    opacity: 1;
    transform: translateY(0px);
}

.inner-text-social h3{
	opacity: 0;
	text-align:center;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    transition: 500ms;
    transition-delay: .2s;
	margin:0;
    transform: translateY(15px);
}

/* media query*/
@media (max-width:767px){
	.slide_content h1 b {
        font-size: 32px;
    line-height: 50px;
    font-weight: bold;
}

.slide_content h1{
	    font-size: 32px;
    line-height: 50px;
}

.banner-slider{
	padding:100px 0;
	min-height: auto;
}

.banner-btn-grp{
	display:none;
}

.banener-cta {
    margin-left: 0;
    margin-top: 30px;
    margin-bottom: 80px;
}

.booking-wrap{
	margin-left:unset;
	    padding: 30px 20px;
		margin-top: 225px;
}

.feature__info-box{
	margin-top:80px;
}

.feature__info-box .title {
    font-size: 22px;
}

.right-content {
    padding-left: 0;
}

.custom-title {
    font-size: 28px;
    line-height: 40px;
}


.about-feature-item-wrap {
    padding-left: 30px;
}

.about-feature-item .about-ft-text h3{
	font-size:17px;
}


.gallery-sec .col-lg-3{
	margin-bottom:50px;
}




.item-icon3{
	left:40px;
}

.booking-wrap h3{
	margin-top:0;
}

.feature__info-box-item:not(:last-child) {
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.feature__info-box-item .content h3{
	margin:0;
}

.left-div .fbox{
	flex-direction: row-reverse;
}

.center-div .fbox h3{
	justify-content:flex-start !important;
}

.right-div .fbox h3 {
    justify-content: flex-start;
}

.right-div .fbox i, .left-div .fbox i{
	    margin-right: -6% !important;
		    margin-left: unset;
}

.fbox h3{
	padding: 10px 0px 10px 25px !important;
}

.center-div .fbox {
    margin: 30px 0 0px 0;
}


.fbox i{
	font-size: 15px;
	width: 40px;
    height: 40px;
}

.center-div {
    margin-top: 30px;
}

}

@media only screen and (min-width:768px) and (max-width:991px){
	.gallery-sec .col-lg-3{
		margin-bottom:50px;
	}

.custom-title {
    font-size: 35px;
}


.center-div .fbox h3 {
    justify-content: space-between;
    text-align: center;
	    flex-direction: row;
		margin:0;
}

.left-div .fbox{
	flex-direction:row-reverse;
}

.center-div {
    margin-top: 30px;
}

.fbox h3{
	padding: 10px 0px 10px 35px;
}


.item-icon1,.item-icon2,.item-icon3,.item-icon4{
	width:50px;
}
.center-div .fbox img {
    margin-bottom: -6%;
}

.right-content{
	padding-left:0;
}


.feature__info-box{
	margin-top:-200px;
	    padding-left: 15px;
    padding-right: 15px;
}

.banner-slider{
	min-height: auto;
	padding: 100px 0;
}

.booking-wrap{
	margin-left: 0;
    margin-top: 80px;
}

.fbox h3{
	height:60px;
	font-size:20px;
}

.feature__info-box-item:not(:last-child) {
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.feature__info-box .title{
	font-size:19px;
}



}

@media (max-width:991px){
	.clean-section{
	margin-bottom:60px;
}

.why-sec {
    margin: 40px 0;
}

.blog-sec {
    padding-bottom: 0px;
}

.gallery-sec {
    padding-bottom: 0;
}


.fbox img{
	display:none;
}

.fbox h3{
	font-size:17px;
	height: auto; 
}

.left-div h3{
		flex-direction: row-reverse;
    text-align: left;
    justify-content: flex-end;
}

.right-div h3{
    text-align: left !important;
	justify-content: flex-start !important;
}

.center-div .fbox h3 {
    justify-content: flex-start;
    text-align: left;
    flex-direction: row;
}

.center-div .fbox i{
	    margin-top: unset;
    margin-right:-4%;
    margin-bottom: unset;
}

.right-div .fbox i ,.left-div .fbox i {
	margin-right:-4%;
}

.center-div .fbox {
    flex-direction: row;
}

.center-div .fbox{
	margin:30px 0;
	
}


}

@media only screen and (min-width:992px) and (max-width:1600px){
	.news .content h3{
		font-size: 18px;
	}
	
	.booking-wrap{
		margin-left:0;
	}
	
	.feature__info-box{
		padding: 12px;
		margin-top: -150px;
		padding-top: 85px
	}
}



.page-service-single {
    padding: 80px 0;
}
@media (min-width: 1340px) {
  body {
    font-size: 1rem;
  }

  .container {
    width: 100%;
    max-width: 1460px;
  }
}

@media (max-width: 992px) {
  .banner-image-tex {
    left: 4%;
    top: 50%;
  }

  .banner-big-text h2 {
    font-size: 42px;
    line-height: 55px;
  }

  .rotating-text p span {
    font-size: 44px !important;
  }

  .rotating-text {
    font-size: 28px;
  }
}
@media (max-width: 1599px) {
  .home-banner .min-h {
    min-height: 600px;
  }

  .home-banner .title {
    font-size: 48px;
  }

  .home-banner p br {
    display: none;
  }

  .home-banner p {
    font-size: 18px;
  }
}
@media (max-width: 1279px) {
  .home-banner .thumbnail-container {
    padding-bottom: 45vh;
  }

  .owl-theme .owl-nav .owl-next {
    right: 0;
  }

  .owl-theme .owl-nav .owl-prev {
    left: 0;
  }

  .header-section {
    background-color: transparent;
    backdrop-filter: none;
  }

  .cm-title {
    font-size: 45px;
  }

  .cm-innerpage {
    padding: 60px 0;
  }

  .owl-theme .owl-nav .owl-next {
    right: 0;
  }

  .owl-theme .owl-nav .owl-prev {
    left: 0;
  }

  .contact-page .iframe-loc iframe {
    height: 300px;
  }

  .services-sec {
    padding: 60px 0;
  }
}

.updown-anim {
  animation: updownanim 3s infinite alternate;
}
.page-single-sidebar {
  position: sticky;
  top: 20px;
  margin-left: 20px;
}
.page-category-list h3 {
  font-size: 22px;
  background: #670300;
  line-height: normal;
  padding: 20px 30px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
}
.page-category-list ul li a {
    position: relative;
    display: block;
    text-transform: capitalize;
    color: #000000;
    padding-right: 30px;
    transition: all 0.4s ease-in-out;
    font-size: 16px;
    font-weight: 600;
}